Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007907 [DCSS] Bug Report minor always 2013-12-23 15:11 2015-02-05 02:15
Reporter MakMorn View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007907: Most animated snakes "walk" rather than "slither"
Description In spl-summoning.cc, near line 1539, this line:

  else if (mons_genus(zombie_type) == MONS_ADDER

should read

  else if (mons_genus(zombie_type) == MONS_SNAKE
Additional Information
Tags has patch
Attached Files

- Relationships

-  Notes
(0024823)
MarvinPA (developer)
2013-12-23 15:41

Fixed, thanks.
(0024834)
chris (updater)
2013-12-24 12:48

Whoops, sorry!

- Issue History
Date Modified Username Field Change
2013-12-23 15:11 MakMorn New Issue
2013-12-23 15:11 MakMorn Tag Attached: has patch
2013-12-23 15:41 MarvinPA Note Added: 0024823
2013-12-23 15:41 MarvinPA Status new => resolved
2013-12-23 15:41 MarvinPA Fixed in Branch => 0.14 development branch
2013-12-23 15:41 MarvinPA Resolution open => done
2013-12-23 15:41 MarvinPA Assigned To => MarvinPA
2013-12-24 12:48 chris Note Added: 0024834
2015-02-05 02:15 MakMorn Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker